@charset "utf-8";
/* CSS Document */

body {
	font-family: "GFS Didot", "Palatino Linotype", Palatino, "Times New Roman", Times, serif;
	font-size: 14pt;
	background-color: #E9EFE7;
	text-align: center;
}
/* Seitenlayout */

#koerper {
	width: 960px;
	min-height: 600px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	background-color: #EADFC0;
	background-image: url(../bilder/hinten.gif);
	background-repeat: repeat-y;
	display: table;
	margin-bottom: 25px;
}
#weber_komplett {
	width: 800px;
	margin-top: 20px;
	height: 220px;
}
#weber_links {
	font-size: 12px;
	text-align: right;
	float: left;
	width: 265px;
	margin-top: 145px;
}
#weber_bild {
	float: left;
	width: 260px;
}
#weber_rechts {
	text-align: left;
	float: left;
	width: 265px;
	padding-top: 15px;
}
#inhalt01 {
	width: 800px;
	height: 475px;
	padding-right: 25px;
	padding-left: 135px;
	padding-top: 25px;
	float: left;
}
/* Navigation */

#nav01 {
	width: 850px;
	height: 100px;
	padding-left: 110px;
	float: left;
	text-align: left;
}
#nav01 li {
	position: relative;
}
#nav01 ul ul {
	position: absolute;
	z-index: 500;
	display: none;
}
#nav01 ul li:hover ul {
	display: block;
}
#nav01 ul {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	width: 850px;
	margin: 0;
	float: left;
}
#nav01 ul li {
	float: left;
	text-align: left;
}
#nav01 ul li a:active, #nav01 ul li a:focus, #nav01 ul li a:link, #nav01 ul li a:visited {
	background-color: #F5EFE0;
	color: #000;
	width: 114px;
	padding: 3px 0 0 21px;
	margin-right: 8px;
	text-decoration: none;
	font-size: 14px;
	line-height: 15px;
	height: 97px;
	display: block;
	background-image: url(../bilder/linde.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav01 ul li a:hover {
	background-color: #bfd1b7;
}
#nav01 ul li ul {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	width: 850px;
	margin: -148px 0 0 0;
	float: left;
}
#nav01 ul li ul.drei {
	margin: -172px 0 0 0;
}
#nav01 ul li  ul li {
	float: none;
	margin: 0 0 2px 0;
}
#nav01 ul li ul li a:active, #nav01 ul li ul li a:focus, #nav01 ul li ul li a:link, #nav01 ul li ul li a:visited {
	background-color: #F5EFE0;
	color: #000;
	width: 114px;
	padding: 3px 0 4px 21px;
	margin-right: 0px;
	text-decoration: none;
	font-size: 14px;
	height: 100%;
	display: block;
	background-image: none;
}
#nav01 ul li ul li a:hover {
	background-color: #bfd1b7;
}
#nav01 ul li a.ohnemargin:active, #nav01 ul li a.ohnemargin:focus, #nav01 ul li a.ohnemargin:link, #nav01 ul li a.ohnemargin:visited {
	background-color: #F5EFE0;
	color: #000;
	width: 114px;
	padding: 3px 0 0 21px;
	margin-right: 0px;
	text-decoration: none;
	font-size: 14px;
	line-height: 15px;
	height: 97px;
	display: block;
	background-image: url(../bilder/linde.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#nav01 ul li a.ohnemargin:hover {
	background-color: #bfd1b7;
}

/* Typographie Index-Seite */

h5 {
	font-size: 18px;
	line-height: 24px;
	padding-bottom: 10px;
	font-weight: bold;
}
h6 {
	font-size: 30px;
	line-height: 30px;
	padding-bottom: 10px;
}
#weber_rechts h5 {
	font-size: 16px;
	line-height: 20px;
	font-style: italic;
}
#weber_rechts h4 {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	padding-top: 90px;
}
#weber_links h4 {
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	padding-bottom: 5px;
}
.normal {
	font-style: normal;
	font-weight: normal;
}
.kursiv {
	font-style: italic;
	font-weight: normal;
}
